Django
django-admin-rangefilter
django-autologin
django-summernote
django-jazzmin
django-default-language
gunicorn
whitenoise
django-filter
djangorestframework
mysqlclient
pyocclient
django-cors-headers
pytz
python-dateutil
icalendar
recurring-ical-events
caldav
xhtml2pdf
fpdf
django-cron